Namespaces | Enumerations
MSPUBContentChunkType.h File Reference

Go to the source code of this file.

## Namespaces
| libmspub

## Enumerations
enum | libmspub::MSPUBContentChunkType { libmspub::UNKNOWN_CHUNK = 0, libmspub::SHAPE = 0x01, libmspub::ALTSHAPE = 0x20, libmspub::DOCUMENT = 0x44, libmspub::PAGE = 0x43, libmspub::PALETTE = 0x5C, libmspub::BORDER_ART = 0x46, libmspub::GROUP = 0x30, libmspub::LOGO = 0x31, libmspub::TABLE = 0x10, libmspub::CELLS = 0x63, libmspub::FONT = 0x6C, libmspub::IMAGE_2K, libmspub::IMAGE_2K_DATA }